{
  "enchantment.minecraft.aqua_affinity": "\uefe1 習流",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 剋蟲",
  "enchantment.minecraft.binding_curse": "\ueef3 固咒",
  "enchantment.minecraft.blast_protection": "\uefe2 禦爆",
  "enchantment.minecraft.channeling": "\uefe7 通雷術",
  "enchantment.minecraft.depth_strider": "\uefe4 潮湧行者",
  "enchantment.minecraft.efficiency": "\uefe6 速",
  "enchantment.minecraft.feather_falling": "\uefe4 羽落",
  "enchantment.minecraft.fire_aspect": "\uefe5 附焰",
  "enchantment.minecraft.fire_protection": "\uefe2 禦焱",
  "enchantment.minecraft.flame": "\uefe8 焰矢",
  "enchantment.minecraft.fortune": "\uefe6 運",
  "enchantment.minecraft.frost_walker": "\uefe4 履霜",
  "enchantment.minecraft.impaling": "\uefe7 穿刺",
  "enchantment.minecraft.infinity": "\uefe8 無盡",
  "enchantment.minecraft.knockback": "\uefe5 叩退",
  "enchantment.minecraft.looting": "\uefe5 奪",
  "enchantment.minecraft.loyalty": "\uefe7 忠",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 海神之助",
  "enchantment.minecraft.lure": "\ueef1 餌",
  "enchantment.minecraft.mending": "\ueef2 修繕",
  "enchantment.minecraft.multishot": "\uefe9 千影矢",
  "enchantment.minecraft.piercing": "\uefe9 貫穿",
  "enchantment.minecraft.power": "\uefe8 強弓",
  "enchantment.minecraft.projectile_protection": "\uefe2 禦彈",
  "enchantment.minecraft.protection": "\uefe2 護",
  "enchantment.minecraft.punch": "\uefe8 勁弓",
  "enchantment.minecraft.quick_charge": "\uefe9 速彀",
  "enchantment.minecraft.respiration": "\uefe1 鰓",
  "enchantment.minecraft.riptide": "\uefe7 㵗㶔",
  "enchantment.minecraft.sharpness": "\uefe5 銳",
  "enchantment.minecraft.silk_touch": "\uefe6 完璧",
  "enchantment.minecraft.smite": "\uefe5 剋亡",
  "enchantment.minecraft.soul_speed": "\uefe4 靈逸",
  "enchantment.minecraft.sweeping": "\uefe5 橫斬之刃",
  "enchantment.minecraft.swift_sneak": "\uefe3 迅伏",
  "enchantment.minecraft.thorns": "\uefe2 荊棘",
  "enchantment.minecraft.unbreaking": "\ueef2 耐久",
  "enchantment.minecraft.vanishing_curse": "\ueef3 滅咒",
  "potion.potency.0":"",
  "potion.potency.1":"二階",
  "potion.potency.2":"三階",
  "potion.potency.3":"四階",
  "potion.potency.4":"五階",
  "potion.potency.5":"六階",
  "potion.potency.6":"七階",
  "potion.potency.7":"八階",
  "potion.potency.8":"九階",
  "potion.potency.9":"十階",
  "potion.potency.10":"十一階",
  "potion.potency.11":"十二階",
  "potion.potency.12":"十三階",
  "potion.potency.13":"十四階",
  "potion.potency.14":"十五階",
  "potion.potency.15":"十六階",
  "potion.potency.16":"十七階",
  "potion.potency.17":"十八階",
  "potion.potency.18":"十九階",
  "potion.potency.19":"二十階",
  "enchantment.level.1":"",
  "enchantment.level.2":"二階",
  "enchantment.level.3":"三階",
  "enchantment.level.4":"四階",
  "enchantment.level.5":"五階",
  "enchantment.level.6":"六階",
  "enchantment.level.7":"七階",
  "enchantment.level.8":"八階",
  "enchantment.level.9":"九階",
  "enchantment.level.10":"十階",
  "enchantment.level.11":"十一階",
  "enchantment.level.12":"十二階",
  "enchantment.level.13":"十三階",
  "enchantment.level.14":"十四階",
  "enchantment.level.15":"十五階",
  "enchantment.level.16":"十六階",
  "enchantment.level.17":"十七階",
  "enchantment.level.18":"十八階",
  "enchantment.level.19":"十九階",
  "enchantment.level.20":"二十階"
}

